body {
	margin: 0;
	padding: 0;

	background-color: #000;

	background-size: 100% contain;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.startseite {
	background-image: url("../images/background_startseite.jpg");
	background-position: center top;
}
.audio {
	background-image: url("../images/background_audio.jpg");
	background-position: center top;
}
.video {
	background-image: url("../images/background_video.jpg");
	background-position: center top;
}
.kuenstler {
	background-image: url("../images/background_kuenstler.jpg");
	background-position: center top;
}
.support {
	background-image: url("../images/background_support.jpg");
	background-position: center top;
}
.projekte {
	background-image: url("../images/background_projekte.jpg");
	background-position: center top;
}
.datenschutz {
	background-image: url("../images/background_datenschutz.jpg");
	background-position: center top;
}
.impressum {
	background-image: url("../images/background_impressum.jpg");
	background-position: center top;
}